/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote không có quyền truy cập vị trí của bạn.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Dịch vụ định vị không dùng được.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote không thể xác định vị trí hiện thời của bạn.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Âm thanh";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Tệp";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Ảnh";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d ngày";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d giờ";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d phút";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d giây";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Không thể tải Ghi chú nhanh từ đường dẫn %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Không thể lưu ghi chú nhanh.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Bạn không thể lưu ghi chú này bởi nó sẽ làm vượt quá giới hạn %@";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Không thể đọc Ghi chú nhanh, nó có vẻ đã bị hỏng.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Đăng nhập vào Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Bấm và kéo để trích một phần của màn hình. Bấm vào cửa sổ để trích toàn bộ cửa sổ.";

/* Default note title */
"UntitledFileName" = "Chưa có tiêu đề";
